﻿* {
    margin: 0;
    padding: 0;
}

* html ul ul li a {
    height: 100%;
}

* html ul li a {
    height: 100%;
}

* html ul ul li {
    margin-bottom: -1px;
}

* {
    font-size: 12px;
    font-family: 'Microsoft YaHei', 微软雅黑, tahoma, verdana, 宋体;
}

body {
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-family: 'Microsoft YaHei', 微软雅黑, tahoma, verdana, 宋体;
    line-height: 18px;
    color: #000000;
    background: #fff repeat-x left top;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
}

ul,
dl,
dd,
dt,
h1,
h2,
h3,
h4,
h5,
h6,
form,
p {
    padding: 0;
    margin: 0;
}

ul {
    list-style: none;
    font-size: 12px;
}

img {
    border: 0px;
}

a {
    color: #05a;
    text-decoration: none;
}

a:hover {
    color: #f00;
}

td {
    line-height: 150%;
}

#container {
    margin: 0 auto;
    width: 1340px;
}

#header {
    width: 100%;
    background: #fff;
}

#menu {
    background: #fff;
}

#footer {
    height: 30px;
    background: #6cf;
    display: none;
}

.clearfloat {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}

.recitem {
    height: 35px;
    line-height: 35px;
    min-width: 80px;
    text-align: right;
    vertical-align: middle;
    font-size: 14px;
    clear: left;
    display: inline-block;
}
.narrow {
    min-width: 56px !important;
}

.recspan {
    height: 35px;
    line-height: 35px;
    padding-left: 25px;
    text-align: left;
    vertical-align: middle;
    padding: 3px 10px;
    display: inline-block;
}

.recspan input {
    width: 250px;
}

.recspan select {
    width: 250px;
}

.recborder {
    height: 45px;
    line-height: 28px;
    padding-left: 25px;
    border-bottom: dotted #CCCCCC 1px;
}

.noborder {
    border: 0px;
}

.listshowtip {
    width: 100%;
    height: 26px;
    line-height: 26px;
    text-align: left;
    padding-left: 20px;
    color: #FF0000;
    background-color: #FFFDD7;
    border-bottom: solid 1px #AFBDC8;
}

.easyui-accordion ul {
    list-style-type: none;
    margin: 0px;
    padding: 10px;
}

.datagrid-toolbar {
    font-size: 14px !important;
}

.easyui-accordion ul li {
    padding: 0px;
}

.easyui-accordion ul li a {
    line-height: 24px;
}

.easyui-accordion ul li div {
    margin: 2px 0px;
    padding-left: 10px;
    padding-top: 2px;
}

.easyui-accordion ul li div.hover {
    border: 1px dashed #99BBE8;
    background: #E0ECFF;
    cursor: pointer;
}

.easyui-accordion ul li div.hover a {
    color: #416AA3;
}

.easyui-accordion ul li div.selected {
    border: 1px solid #99BBE8;
    background: #E0ECFF;
    cursor: default;
}

.easyui-accordion ul li div.selected a {
    color: #416AA3;
    font-weight: bold;
}

.footer {
    text-align: center;
    color: #15428B;
    margin: 0px;
    padding: 0px;
    line-height: 23px;
    font-weight: bold;
}

#fileToUpload {
    position: absolute;
    filter: alpha(opacity=0);
    opacity: 0;
    size: 1;
    width: 52px;
    height: 25px;
}

.holder {
    margin: 2px 0 0px 10px;
    font-weight: bold;
}

.holder a {
    font-size: 12px;
    cursor: pointer;
    margin: 0 20px 0 0;
    color: #333;
}

.holder a:hover {
    background-color: #CCE6FF;
    color: #fff;
}

.holder a.jp-current {
    color: #FF4242;
}

.holder a.jp-current:hover {
    cursor: default;
    color: #FF4242;
    background: #CCE6FF;
    border: none !important;
}

.link_item {
    background-color: #E3EAF4;
    width: 220px;
    height: 24px;
    float: left;
    position: relative;
    margin: 2px 4px 2px 0;
    padding: 1px 6px;
    border-radius: 2px;
    overflow: visible;
    font-size: 12px;
}

.link_label {
    max-width: 180px;
    height: 22px;
    float: left;
    line-height: 22px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #666;
    position: relative;
    vertical-align: middle;
    margin-left: 4px;
    text-align: left;
}

.link_oper {
    vertical-align: top;
    float: right;
    margin-right: 4px;
    line-height: 22px;
    height: 22px;
}

.link_deleted {
    font-size: 14px;
    height: 22px;
    line-height: 20px;
}

.icon {
    padding: 2px 9px;
}

.breadbar {
    width: 100%;
    background-color: #F7F7F7;
    height: 30px;
    border-bottom: solid 1px #ddd;
}

.breadbar ul li {
    display: inline;
}

.breadcrumb .home {
    width: 18px;
    height: 26px;
    display: inline-block;
    background: url(../images/home_page.png) no-repeat center;
}

.breadbar ul {
    height: 26px;
    line-height: 26px;
    vertical-align: middle;
}

.breadbar ul li {
    display: inline;
}

.breadbar .breadcrumb {
    float: left;
    padding-right: 5px;
    padding-left: 5px;
    color: #666;
    height: 26px;
    line-height: 26px;
    margin-top: 2px;
    vertical-align: middle;
    overflow: hidden;
}

.breadbar .tools {
    float: right;
    height: 28px;
    line-height: 26px;
    padding-right: 5px
}

.breadcrumb .sep {
    background: url(../images/separator.gif) no-repeat center;
    width: 12px;
    height: 26px;
    line-height: 26px;
    display: inline-block;
}

.breadcrumb .path {
    line-height: 26px;
    display: inline;
    vertical-align: top;
    font-size: 14px;
}

.toolbarcontainer {
    height: 36px !important;
    padding: 2px 5px !important;
    display: none;
}

.emptymsg {
    line-height: 64px;
    vertical-align: bottom;
    font-size: 20px;
    color: #ccc;
}

.loadmsg {
    font-size: 12px;
    color: #000;
}

.panel-header {
    min-height: 37px !important;
}

/*以下日历样式*/
.ui-icon-circle-triangle-w {
    width: 16px;
    height: 16px;
    display: inline-block;
    background: url('../images/arrow_left.png') no-repeat 0 0;
}

.ui-icon-circle-triangle-e {
    width: 16px;
    height: 16px;
    display: inline-block;
    background: url('../images/arrow_right.png') no-repeat 0 0;
}

.ui-widget-header>span {
    color: #444;
    font-size: 14px;
}

.ui-state-highlight {
    background-color: #FFFADF;
}

.fc-view-container {
    background-color: #fff;
    color: #AFBDC8 !important;
}

.fc-list-item-time {
    color: #A6A6A6 !important;
}

.fc-list-item-title a {
    color: #A6A6A6 !important;
}

.fc-list-table {
    border-color: #E7E7E7 !important;
}

.fc-today>span {
    color: #444;
}

.fc-future>span {
    color: #444;
}

.fc-past>span {
    color: #ccc;
}

.fc-day-number {
    margin: 5px;
    font-size: 14px;
}

#tabs .tabs li.tabs-selected .tabs-inner {
    background-color: #f7f7f7;
    border-bottom: 0px !important;
}

*::-webkit-scrollbar {
    /*width: 18px;*/
    height: 8px;
}

*::-webkit-scrollbar-thumb {
    border-radius: 10px;
    border: 5px solid rgba(0, 0, 0, 0);
    box-shadow: 8px 0 0 #D3D3D3 inset;
}

*::-webkit-scrollbar-thumb:hover {
    box-shadow: 8px 0 0 #C3C3C3 inset;
}

.combo-arrow {
    width: 26px !important;
    height: 32px !important;
}

.tag_container {
    display: grid;
    justify-content: space-between;
    grid-template-columns: repeat(auto-fill, 12.5%);
}

.tag_item {
    width: 100%;
    text-align: center;
    cursor: pointer;
}

.tag_item_container {
    margin: 5px;
    padding-top: 16px;
    height: 96px;
    border: 1px solid #dddddd;
}

.tag_item_container:hover {
    background-color: #f7f7f7;
}

.tagname {
    font-size: 16px;
    font-weight: bold;
    padding-top: 6px;
    color: #dddddd;
}

.shelfname {
    font-size: 16px;
    font-weight: bold;
    padding-top: 16px;
}

.tag_control {
    font-size: 22px;
    font-weight: bold;
    padding: 12px;
    text-align: center
}

.cellselected {
    font-size: 8px;
    color: #ff0000;
    border: 1px dashed #ff0000;
}

.datagrid-cell {
    padding: 0 6px !important;
    word-break: break-all;
    overflow-wrap: break-word;
}

.datagrid-row-detail .datagrid-view {
    min-height: 64px;
}

.datagrid-row-detail .datagrid-view .emptymsg {
    line-height: 32px !important;
    font-size: 16px !important;
}

.datagrid-body .datagrid-cell {
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text;
    -webkit-touch-callout: initial;
}

.zoom {
    display: inline-block;
    position: relative;
}

.zoom:after {
    content: '';
    display: block;
    width: 33px;
    height: 33px;
    position: absolute;
    top: 0;
    right: 0;
    background: url(../images/icon.png);
}

.zoom img {
    display: block;
}

.zoom img::selection {
    background-color: transparent;
}
/*TinyMCE编辑器选项*/
.tox-tinymce-aux{
    z-index:9999 !important;
}